/* 面包屑容器 */
.breadcrumb-nav {
    font-size: 14px;
    color: #666;
    line-height: 1.5;
    display: flex;
    padding: 15px;
}

.breadcrumb-label {
    color: #C0C0C0;
    margin-right: 10px;
}

/* 分隔符样式 */
.breadcrumb-nav .separator-nav {
    margin: 0 5px;

}

/* 可点击的链接项 */
.breadcrumb-nav a {
    text-decoration: none;
}

.breadcrumb-nav a:hover {
    color: #ff8c00;
    /*  hover 橙色 */
}

/* 当前页高亮（橙色） */
.breadcrumb-nav .current {
    color: #ff8c00;
    font-weight: 500;
}
